Subject: Re: [lojban] Re: New Members, Board of Directors, other

From: Theodore Reed <[email-masked]>
Date: Thu, 25 Jul 2002 12:52:33 -0700

On 2002.07.25 03:23, John Cowan wrote:
> Robert LeChevalier scripsit:
> > I have tended to reserve my "official" approval, for final products that
> > the community as a whole has looked at an also agrees as "good". I also
> > like to compliment people for what they have done, as I have done tonight
> > regarding some things you have done.
>
> I think we need to distinguish between official processes and official
> products. The stamp "This cuntu is an official LLG process" should
> be handed out pretty freely: the President (backed by his board)
> should be able to authorize this more or less on the spur of the moment.
> (Of course it can be withdrawn if le se cuntu are going too seriously
> off the rails, like creating another language or something.)
>
> OTOH, "This book/program/website/whatever is an official product of
> the LLG" should require a whole lot more review. I think dividing
> the issue this way should go a long way to satisfying the seemingly
> conflicting needs.

What about "This attempt at a book/program/website/whatever is an official 
plan of the LLG"? ;)

- -- 
Theodore Reed (rizen/bancus) -- http://surreality.us:8080/~rizen/
- -~ GPG/PGP Signed/Encrypted Mail Preferred ~-
- --
"We were born with a curse. It has always driven us to thoughts 
which are forbidden. It has always given us wishes which men 
may not wish. [...] This is our wonder and our secret fear, that we
know and do not resist." -- Ayn Rand, Anthem